Bug 49797 - gconf-config should be in GConf-devel RPM
Summary: gconf-config should be in GConf-devel RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: GConf   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 22:50 UTC by Anders Carlsson
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-24 14:09:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anders Carlsson 2001-07-23 22:50:02 UTC
The gconf-config file is currently in the GConf RPM, which makes configure
scripts that rely
on gconf-config to find installed libraries pass even though the necessary
files aren't installed. Other packages have their conf files in the -devel RPM.

Comment 1 Havoc Pennington 2001-07-24 16:54:04 UTC
Fixed in 1.0.3-2


Note You need to log in before you can comment on or make changes to this bug.